@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{padding:0;margin:0;box-sizing:border-box;font-family: "Urbanist", sans-serif;transition: all 0.5s ease-in-out;color:var(--font_color);}
:root{--primary_color:#1fc1c7;--hover_color:#149da2;--font_color:#333;--bs-gutter-x: 1.5rem;--bs-gutter-y: 0;--border_color:#f2f0ef}
.w-100{width:100%}
 footer,header,section{width:100%;float:left}
  section{overflow:hidden;}
  h1,h2,h3,h4,h5,h6{color:var(--secondary_color)}
  p, span, small{font-family: "Poppins", sans-serif;}
  h2 span{color:var(--primary_color);font-weight:600;font-family: "Urbanist", sans-serif;}
  address{margin-bottom:1rem;font-style:normal;line-height:inherit} 
  button{border-radius:0}
  button:focus:not(:focus-visible){outline:0}
  button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
  button,select{text-transform:none}[role=button]{cursor:pointer}
  select{word-wrap:normal}
  select:disabled{opacity:1}[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator{display:none!important}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}::-moz-focus-inner{padding:0;border-style:none}
  textarea{resize:vertical}
  legend+*{clear:left}::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,
  ::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field{padding:0}
  ::-webkit-inner-spin-button{height:auto}[type=search]{outline-offset:-2px;-webkit-appearance:textfield}
  ::-webkit-search-decoration{-webkit-appearance:none}::-webkit-color-swatch-wrapper{padding:0}
  ::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
  ::file-selector-button{font:inherit;-webkit-appearance:button}
  .img-fluid{max-width:100%;height:auto}
  .container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,
  .container-xxl{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);
	padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto}
  @media (min-width:576px){
	.container,.container-sm{max-width:540px}
  }
  @media (min-width:768px){
	.container,.container-md,.container-sm{max-width:720px}
  }
  @media (min-width:992px){
	.container,.container-lg,.container-md,.container-sm{max-width:960px}
  }
  @media (min-width:1200px){
	.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1140px}
	}
  @media (min-width:1400px){
	.container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{max-width:1320px}
  }
   .container{max-width:1270px;}
  .row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));
	margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x))}
  .row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);
	margin-top:var(--bs-gutter-y)}.col{flex:1 0 0%}
  .row-cols-auto>*{flex:0 0 auto;width:auto}.row-cols-1>*{flex:0 0 auto;width:100%}.row-cols-2>*{flex:0 0 auto;width:50%}
  .row-cols-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-4>*{flex:0 0 auto;width:25%}.row-cols-5>*{flex:0 0 auto;width:20%}
  .row-cols-6>*{flex:0 0 auto;width:16.6666666667%}
  .col-auto{flex:0 0 auto;width:auto}.col-1{flex:0 0 auto;width:8.33333333%}.col-2{flex:0 0 auto;width:16.66666667%}
  .col-3{flex:0 0 auto;width:25%}.col-4{flex:0 0 auto;width:33.33333333%}.col-5{flex:0 0 auto;width:41.66666667%}
  .col-6{flex:0 0 auto;width:50%}.col-7{flex:0 0 auto;width:58.33333333%}.col-8{flex:0 0 auto;width:66.66666667%}
  .col-9{flex:0 0 auto;width:75%}.col-10{flex:0 0 auto;width:83.33333333%}.col-11{flex:0 0 auto;width:91.66666667%}
  .col-12{flex:0 0 auto;width:100%}
  @media (min-width:576px){
	.col-sm{flex:1 0 0%}.row-cols-sm-auto>*{flex:0 0 auto;width:auto}.row-cols-sm-1>*{flex:0 0 auto;width:100%}
	.row-cols-sm-2>*{flex:0 0 auto;width:50%}.row-cols-sm-3>*{flex:0 0 auto;width:33.3333333333%}
	.row-cols-sm-4>*{flex:0 0 auto;width:25%}.row-cols-sm-5>*{flex:0 0 auto;width:20%}
	.row-cols-sm-6>*{flex:0 0 auto;width:16.6666666667%}
	.col-sm-auto{flex:0 0 auto;width:auto}.col-sm-1{flex:0 0 auto;width:8.33333333%}.col-sm-2{flex:0 0 auto;width:16.66666667%}
	.col-sm-3{flex:0 0 auto;width:25%}.col-sm-4{flex:0 0 auto;width:33.33333333%}.col-sm-5{flex:0 0 auto;width:41.66666667%}
	.col-sm-6{flex:0 0 auto;width:50%}.col-sm-7{flex:0 0 auto;width:58.33333333%}.col-sm-8{flex:0 0 auto;width:66.66666667%}
	.col-sm-9{flex:0 0 auto;width:75%}.col-sm-10{flex:0 0 auto;width:83.33333333%}.col-sm-11{flex:0 0 auto;width:91.66666667%}
	.col-sm-12{flex:0 0 auto;width:100%}
  }
  @media (min-width:768px){
	.col-md{flex:1 0 0%}.row-cols-md-auto>*{flex:0 0 auto;width:auto}.row-cols-md-1>*{flex:0 0 auto;width:100%}
	.row-cols-md-2>*{flex:0 0 auto;width:50%}.row-cols-md-3>*{flex:0 0 auto;width:33.3333333333%}
	.row-cols-md-4>*{flex:0 0 auto;width:25%}.row-cols-md-5>*{flex:0 0 auto;width:20%}
	.row-cols-md-6>*{flex:0 0 auto;width:16.6666666667%}
	.col-md-auto{flex:0 0 auto;width:auto}.col-md-1{flex:0 0 auto;width:8.33333333%}.col-md-2{flex:0 0 auto;width:16.66666667%}
	.col-md-3{flex:0 0 auto;width:25%}.col-md-4{flex:0 0 auto;width:33.33333333%}.col-md-5{flex:0 0 auto;width:41.66666667%}
	.col-md-6{flex:0 0 auto;width:50%}.col-md-7{flex:0 0 auto;width:58.33333333%}.col-md-8{flex:0 0 auto;width:66.66666667%}
	.col-md-9{flex:0 0 auto;width:75%}.col-md-10{flex:0 0 auto;width:83.33333333%}.col-md-11{flex:0 0 auto;width:91.66666667%}
	.col-md-12{flex:0 0 auto;width:100%}
  }
  @media (min-width:992px){
	.col-lg{flex:1 0 0%}.row-cols-lg-auto>*{flex:0 0 auto;width:auto}.row-cols-lg-1>*{flex:0 0 auto;width:100%}
	.row-cols-lg-2>*{flex:0 0 auto;width:50%}.row-cols-lg-3>*{flex:0 0 auto;width:33.3333333333%}
	.row-cols-lg-4>*{flex:0 0 auto;width:25%}.row-cols-lg-5>*{flex:0 0 auto;width:20%}
	.row-cols-lg-6>*{flex:0 0 auto;width:16.6666666667%}
	.col-lg-auto{flex:0 0 auto;width:auto}.col-lg-1{flex:0 0 auto;width:8.33333333%}.col-lg-2{flex:0 0 auto;width:16.66666667%}
	.col-lg-3{flex:0 0 auto;width:25%}.col-lg-4{flex:0 0 auto;width:33.33333333%}.col-lg-5{flex:0 0 auto;width:41.66666667%}
	.col-lg-6{flex:0 0 auto;width:50%}.col-lg-7{flex:0 0 auto;width:58.33333333%}.col-lg-8{flex:0 0 auto;width:66.66666667%}
	.col-lg-9{flex:0 0 auto;width:75%}.col-lg-10{flex:0 0 auto;width:83.33333333%}.col-lg-11{flex:0 0 auto;width:91.66666667%}
	.col-lg-12{flex:0 0 auto;width:100%}
  }
  @media (min-width:1200px){
	.col-xl{flex:1 0 0%}.row-cols-xl-auto>*{flex:0 0 auto;width:auto}.row-cols-xl-1>*{flex:0 0 auto;width:100%}
	.row-cols-xl-2>*{flex:0 0 auto;width:50%}.row-cols-xl-3>*{flex:0 0 auto;width:33.3333333333%}
	.row-cols-xl-4>*{flex:0 0 auto;width:25%}.row-cols-xl-5>*{flex:0 0 auto;width:20%}
	.row-cols-xl-6>*{flex:0 0 auto;width:16.6666666667%}
	.col-xl-auto{flex:0 0 auto;width:auto}.col-xl-1{flex:0 0 auto;width:8.33333333%}.col-xl-2{flex:0 0 auto;width:16.66666667%}
	.col-xl-3{flex:0 0 auto;width:25%}.col-xl-4{flex:0 0 auto;width:33.33333333%}
	.col-xl-5{flex:0 0 auto;width:41.66666667%}.col-xl-6{flex:0 0 auto;width:50%}.col-xl-7{flex:0 0 auto;width:58.33333333%}
	.col-xl-8{flex:0 0 auto;width:66.66666667%}.col-xl-9{flex:0 0 auto;width:75%}.col-xl-10{flex:0 0 auto;width:83.33333333%}
	.col-xl-11{flex:0 0 auto;width:91.66666667%}.col-xl-12{flex:0 0 auto;width:100%}
  }
 @media (min-width:1400px){
	.col-xxl{flex:1 0 0%}.row-cols-xxl-auto>*{flex:0 0 auto;width:auto}.row-cols-xxl-1>*{flex:0 0 auto;width:100%}
	.row-cols-xxl-2>*{flex:0 0 auto;width:50%}.row-cols-xxl-3>*{flex:0 0 auto;width:33.3333333333%}
	.row-cols-xxl-4>*{flex:0 0 auto;width:25%}.row-cols-xxl-5>*{flex:0 0 auto;width:20%}
	.row-cols-xxl-6>*{flex:0 0 auto;width:16.6666666667%}.col-xxl-auto{flex:0 0 auto;width:auto}.col-xxl-1{flex:0 0 auto;width:8.33333333%}
	.col-xxl-2{flex:0 0 auto;width:16.66666667%}.col-xxl-3{flex:0 0 auto;width:25%}.col-xxl-4{flex:0 0 auto;width:33.33333333%}
	.col-xxl-5{flex:0 0 auto;width:41.66666667%}.col-xxl-6{flex:0 0 auto;width:50%}.col-xxl-7{flex:0 0 auto;width:58.33333333%}
	.col-xxl-8{flex:0 0 auto;width:66.66666667%}.col-xxl-9{flex:0 0 auto;width:75%}.col-xxl-10{flex:0 0 auto;width:83.33333333%}
	.col-xxl-11{flex:0 0 auto;width:91.66666667%}.col-xxl-12{flex:0 0 auto;width:100%}
 }
 .container{max-width:1320px}
.custom_scroll{scrollbar-width:thin; scrollbar-color:#AAA1A1 #F1FDFF; scrollbar-color:transparent transparent;}
.custom_scroll::-webkit-scrollbar{width:6px;visibility:hidden;}
.custom_scroll::-webkit-scrollbar-track{background:#F1FDFF;visibility:hidden;border-radius:20px;}
.custom_scroll::-webkit-scrollbar-thumb{background-color:#AAA1A1;border-radius:20px;visibility:hidden;}
.custom_scroll:hover{scrollbar-width:thin; scrollbar-color:var(--green_color) #f5f5f5;}
.custom_scroll:hover::-webkit-scrollbar{width:6px;visibility:visible;}
.custom_scroll:hover::-webkit-scrollbar-track{background:var(--green_color);visibility:visible;border-radius:20px;}
.custom_scroll:hover::-webkit-scrollbar-thumb{background-color:#f5f5f5;border-radius:20px;visibility:visible;}

.primary_button {position: relative;border:1.5px solid var(--primary_color);border-radius:12px;height: 46px;overflow: hidden;padding:0 33px;
  background-color: var(--primary_color);color: #fff;font-size: 16px; text-align:center;line-height:44px;font-weight: 400;letter-spacing:1px;
  float:left;text-decoration:none;}
.primary_button .text{position:relative;z-index:2;color:#fff}
.primary_button:hover {background-color:var(--hover_color);border:1.5px solid var(--primary_color);} 
.primary_button .round {border-radius: 50%;background-color:var(--hover_color);position: absolute;top: 5px;left: 10px;z-index: 1;animation: scale-down 0.3s forwards;}
.primary_button.animate .round {animation: scale-up 0.5s forwards;}
@keyframes scale-up { to { transform: scale(600); } }
@keyframes scale-down { from { transform: scale(600); } to { ransform: scale(0); } }
 
.th_topbar{width:100%;float:left;height:46px;background-color:var(--primary_color);border-radius:0 0 20px 20px;}
.th_topbar .th_top_info{width:100%;float:left;display:flex;height:46px;align-items:center;}
.th_topbar .th_top_info li{display:flex;list-style:none;margin-right: 30px;}
.th_topbar .th_top_info li svg{ fill: #fff;margin-right: 6px; width: 15px;}
.th_topbar .th_top_info li a{color:#fff;text-decoration:none;font-size: 14px;}
.th_topbar .th_top_info li a:hover{letter-spacing:0.5px;}

.th_top_socials{width:100%;float:left;display:flex;height:46px;align-items:center;justify-content:flex-end;}
.th_top_socials li{display:flex;list-style:none;margin-left:10px;}
.th_top_socials li a{text-decoration: none;background-color: #fff;padding: 7px;border-radius:6px;display: flex;align-items: center;width:26px;height:26px;}
.th_top_socials li a svg{fill:var(--primary_color);width: 18px;}
.th_top_socials li a:hover{background-color:var(--hover_color);}
.th_top_socials li a:hover svg{fill: #fff;}

.th_logoBar{width:100%;float:left;padding:30px 0 20px;}
.th_logoBar .row{align-items:center;}
.th_logo img{width: 150px;float:left;}
.th_logoBar .th_quote_btn{float:right;}
.th_logoBar form{width:100%;float:left;display: flex;justify-content: center;}
.th_logoBar form input{width:50%;float:left;height:44px;outline:none;border:solid 1px #f2f0ef;border-radius:12px 0 0 12px;padding:0 15px;font-size: 14px;}
.th_logoBar form button{width:10%;float:left;text-align:center;outline:none;border:none;background-color:var(--primary_color);border-radius:0 12px 12px 0;
height: 44px;line-height: 50px;}
.th_logoBar form button svg{fill:#fff;width: 18px;height: 18px;}
.th_logoBar form button:hover{background-color:var(--hover_color);}

.th_nav_inner{width: 100%;float: left;display: flex;justify-content: space-between;padding: 15px 0 30px;align-items: center;}
.th_nav_inner .first{color: var(--font_color);text-decoration: none;font-weight: 600;border-right: solid 2px #f2f0ef;padding-right: 20px;}
.th_nav_inner .last{color: var(--font_color);text-decoration: none;font-weight: 600;border-left: solid 2px #f2f0ef;padding-left: 20px;}
.th_nav_inner a:hover{color:var(--primary_color);}
.th_navbar.active {position: fixed;top: 0;padding:22px;background-color: #fff;box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);z-index: 9999;}
.th_navbar.active .th_nav_inner{padding:0}

  
.th_navbar{width:100%;float:left;}
.th_navbar img{width:200px}
.th_header_right{display:flex;justify-content:flex-end;align-items:center;} 
.th_header_right a{color: #fff;text-decoration: none;font-size: 16px;background-color: var(--primary_color);height: 44px;padding: 0 30px;
  border-radius: 10px;line-height: 42px;}
.th_header_right a:hover{background-color:var(--secondary_color);box-shadow:4px 5px 0 var(--primary_color)}
header.active{    background-color: #f8f8f8;box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.1);padding:16px 0;}
nav {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-between;}
    .bartoggle, #menubrop {display: none;}
    .NavMenu {flex: 10;list-style: none;position: relative;display: flex;justify-content: flex-start;}
    .NavMenu li {display: inline-block;padding-right:40px;}
    .NavMenu li:last-child{padding-right:0}
    .NavMenu li input {display: none;}
    .NavMenu li a {display: block;font-size: 16px;text-decoration: none;color:var(--secondary_color);position: relative;font-family: "Poppins", sans-serif;}
    .NavMenu li label {cursor: pointer;appearance: none;display: block;position: relative;font-size: 16px;color:var(--secondary_color);font-family: "Poppins", sans-serif;}
    .NavMenu li a:hover, .NavMenu li label:hover{color:var(--primary_color);}
    .NavMenu li label::after {content: "";position: absolute;right: 0;top: 0;font-size: 20px;}
    .NavMenu>li>label::after {right: -15px;top:0;}
    .NavMenu li ul {position: absolute;background-color: #fff;min-width:800px;top:42px;box-shadow:0 3px 5px rgb(0 0 0/20%);transition:all 0.5s;-webkit-transition: all 0.5s;padding: 5px 0;z-index:999;  display: flex;flex-wrap: wrap;gap:15px;
    -moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transform: translateY(10px);left:0;border-radius:14px;
    -webkit-transform: translateY(10px);-moz-transform: translateY(10px);-ms-transform: translateY(10px);padding:10px;
    -o-transform: translateY(10px);visibility:hidden;opacity:0;}
	#menu-style-menu{height:330px;overflow: hidden;overflow-y: auto;}
    .NavMenu li ul li {position: relative;line-height:initial;width:calc(33.3% - 10px);float:left;padding:6px 10px 6px 6px;border-radius:10px;}
    .NavMenu li ul li:hover{background-color:#f5f5f5;}
    .NavMenu li ul li a {color:#2e2e2e;font-size: 15px;display: block;transition: all 0.5s;-webkit-transition: all 0.5s;font-weight:500;
    -moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;display: flex; align-items: center;gap: 10px;}
	.NavMenu li ul li a img{width: 56px;border-radius: 10px;}
    .NavMenu li ul li a:hover{color:var(--primary_color)} 
    @media(min-width:992px) {
    .NavMenu li:hover>ul, .NavMenu li ul li:hover>ul {visibility: visible;opacity: 1;transform: translateY(0);
    -webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);}
    }
    @media(max-width:991.98px) {
    .NavMenu li label::after {content: "+";}
    .bartoggle {display: flex;justify-content: center;font-size: 42px;align-items: center;padding:0;
    cursor: pointer;}
    .NavMenu {width: 310px;flex: 12;position: fixed;flex-direction: column;background-color: #fff;left: 0;top:0;height:100vh;
    z-index:99;padding: 15px 0px 50px 20px;justify-content: start;overflow-y: scroll;transition:all 0.5s;-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transform: translateX(-100%);
    -webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);-ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);}
    .NavMenu li{width:100%}
    .NavMenu li ul{position: initial;left: 0;visibility: visible;opacity: 1;top: 0;display: none;}
    .NavMenu li ul {position: inherit;margin-top: -10px;}
    .NavMenu li a label::after {right: 10px;}
    .NavMenu li input:checked+ul,
    .NavMenu li ul li input:checked+ul {display: flex;flex-direction: column;margin-bottom: 15px;}
    input:checked+.NavMenu {transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);
    -ms-transform: translateX(0);-o-transform: translateX(0);}
    .NavMenu li ul li{padding:8px 10px}
    } 
 
.th_home_banner{padding:0 20px}
.th_home_banner .th_image img{height: 530px;}
.th_banner_wrap{width:100%;float:left;border-radius:20px;background-color:#1fc1c708;padding:60px 30px}
.th_banner_wrap .th_content{width:100%;float:left;display:flex;flex-wrap:wrap;align-items:center;padding-right:50px}
.th_banner_wrap .th_content small{width:100%;float:left;display:flex;align-items:center;font-weight: 500;}
.th_banner_wrap .th_content small svg{margin-right:10px;fill: var(--primary_color);}
.th_banner_wrap .th_content h1{width:100%;float:left;font-size:42px;font-weight:700;margin-top:20px;}
.th_banner_wrap .th_content p{width:100%;float:left;margin:30px 0 50px;}
.th_banner_wrap .th_content .th_btn_list{width:100%;float:left;}
.th_banner_wrap .th_content .th_btn_list li{display:inline-block;list-style:none;margin-right:20px}
.th_banner_wrap .th_content .th_btn_list li a{font-size:14px;height:44px;padding:0 26px;line-height:41px;}
.th_banner_wrap .th_content .th_btn_list li:last-child a{background-color:transparent;}
.th_banner_wrap .th_content .th_btn_list li:last-child a .text{color:var(--primary_color);}
.th_banner_wrap .th_content .th_btn_list li:last-child a:hover .text{color:#fff}
.th_banner_wrap .th_image{width:100%;float:left;text-align:right;}
.th_breadcrumb{width:100%;float:left;padding:0;margin-bottom:20px}
.th_breadcrumb li{list-style:none;display:inline-block;font-size:16px;font-weight:500;color:var(--primary_color);}
.th_breadcrumb li a{color:var(--font_color);text-decoration:none;font-size:16px;font-weight:500}
.th_breadcrumb li svg{width:10px;height:10px;margin:0 8px;} 

.th_home_banner.categroy .th_content{height: 100%;align-content: center;}
.th_home_banner.categroy .th_content h1{margin-top:0} 
.th_home_banner.categroy .th_image img {height: 300px;border-radius:20px}
.th_category_sec .th_head{width:100%;float:left;display:flex;justify-content:space-between;margin-top:80px;align-items:center;margin-bottom:20px}
.th_category_sec .th_head h2{font-size:34px;}
.th_category_sec .th_head a{font-size:14px;height:44px;padding:0 26px;line-height:41px;background-color:transparent;}
.th_category_sec .th_head a .text{color:var(--primary_color);}
.th_category_sec .th_head a:hover .text{color:#fff}
.th_category_sec .th_item{width:100%;float:left;border-radius:20px;overflow:hidden;position:relative;min-height:200px;display: flex;justify-content: center;
    align-items: flex-end;padding:15px 10px;text-decoration: none;margin-top:20px}
.th_category_sec .th_item:before{width:100%;float:left;position:absolute;bottom:0;left:0;content:'';height:0;z-index:1;transition:0.5s;
  background: linear-gradient(0deg, #1fc1c7 0%, rgba(0, 0, 0, 0) 50%);}
.th_category_sec .th_item img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.th_category_sec .th_item h3{position:relative;z-index:2;font-size:18px;color:#fff;font-weight:500;opacity:0}
.th_category_sec .th_item:hover{transform: translateY(-8px);}
.th_category_sec .th_item:hover h3{opacity:1}
.th_category_sec .th_item:hover:before{height:100%}
.th_review_sec.category{margin-bottom:50px}


.th_order_sec{width:100%;float:left;}
.th_order_sec.quote{margin-bottom:50px}
.th_order_sec h2{width:100%;float:left;text-align:center;font-size:42px;margin:90px 0 10px;}
.th_order_sec p{width:100%;float:left;text-align:center;padding:0 10%;margin-bottom: 40px;}
.th_order_sec .th_item{width:100%;float:left;padding:30px;border:solid 1px var(--border_color);border-radius: 20px;margin-bottom: 30px;min-height: 220px;}
.th_order_sec .th_item:hover{transform: translateY(-8px);box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);border:solid 1px #f8fdfd;}
.th_order_sec .th_item svg{width:34px;height:34px}
.th_order_sec .th_item h3{width:100%;float:left;font-size:18px;color:var(--primary_color);margin: 20px 0 10px;font-weight: 600;}
.th_order_sec .th_item p{text-align:left;padding:0;margin:0;font-size:14px;}
.th_order_sec.quote .th_item{min-height:200px}

.th_order_sec.background{background-color:#1fc1c708;margin-top:70px;padding-bottom:40px}
.th_order_sec.background h2{margin: 50px 0 10px;}

.th_home_product_sec{width:100%;float:left;background-color:#1fc1c708;padding:50px 0 80px;margin-top:70px;}
.th_home_product_sec.categroy{width:100%;float:left;background-color:#fff;padding:10px 0 0;margin-top:70px;}
.th_home_product_sec .th_head{width:100%;float:left;}
.th_home_product_sec .th_head h2{width:100%;float:left;text-align:center;font-size:40px;margin-bottom:10px}
.th_home_product_sec.categroy .th_head h2{font-size:46px;}
.th_home_product_sec .th_head p{width:100%;float:left;text-align:center;margin-bottom:30px}
.th_home_product_sec .th_card{width:100%;float:left;border-radius:20px;padding:15px;border:solid 1px var(--border_color);background-color:#fff;margin-top:30px}
.th_home_product_sec .th_card:hover{transform: translateY(-8px);box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);border:solid 1px #fff;}
.th_home_product_sec .th_card .th_image{width:100%;float:left;height:200px;overflow:hidden;border-radius:12px}
.th_home_product_sec .th_card .th_image img{width:100%}
.th_home_product_sec .th_card:hover .th_image img{transform:scale(1.1);}
.th_home_product_sec .th_card h3{width:100%;float:left;font-size: 20px;color: var(--primary_color);margin:15px 0 10px;font-weight: 600;}
.th_home_product_sec .th_card p{width:100%;float:left;font-size:14px;}
.th_home_product_sec .th_card ul{width:100%;float:left;padding-left:16px;}
.th_home_product_sec .th_card ul li{width:100%;float:left;list-style: disc;font-size: 14px; margin-top: 10px;} 
.th_home_product_sec .th_card .th_btn{width:100%;float:left;display:flex;justify-content:space-between;gap:15px;margin-top:30px}
.th_home_product_sec .th_card .th_btn a{font-size:14px;height:40px;padding:0 20px;line-height:36px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:100%;letter-spacing:0}
.th_home_product_sec .th_card .th_btn a:hover .text{color:#fff}
.th_home_product_sec.categroy .th_card {margin:0 0 25px;}
.th_home_product_sec.categroy .th_card ul{display:none}

.th_form_sec{margin-top:80px;}
.th_form_sec .th_content{width:100%;float:left;background-color:#1fc1c708;padding:40px;box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);margin-bottom:30px;
    border-radius: 30px;}
.th_form_sec .th_content h2{width:100%;float:left;text-align:center;font-size:38px;}
.th_form_sec .th_content p{width:100%;float:left;text-align:center;margin: 10px 0 40px;padding: 0 10%;font-size: 14px;}
.th_form_sec form{width:100%;float:left;}
.th_form_sec form label{width:100%;float:left;margin-top: 20px;font-size: 15px;}
.th_form_sec form input{width:100%;float:left;}
.th_form_sec form select{width:100%;float:left;}
.th_form_sec form textarea{width:100%;float:left;height:100px;padding:12px;border: solid 1px var(--border_color);
  border-radius: 10px;font-size: 14px;margin-top: 10px;outline:none;}
.th_form_sec form input, .th_form_sec form select{height: 40px;padding:8px 10px;border: solid 1px var(--border_color);
  border-radius: 10px;font-size: 14px;margin-top: 10px;outline:none;background-color:#fff}
.th_form_sec form .th_btn{width: 100%;float: left;display: flex;height: 100%;align-items: center;justify-content: center;}
.th_form_sec form .th_btn button{width:100%;border-radius: 12px;}

.th_Brand_sec{margin-top:100px;}
.th_Brand_sec .th_image{width:100%;float:left;padding-right:10%;}
.th_Brand_sec .th_image img{width:100%;border-radius:20px;height: 480px;object-fit: cover;}
.th_Brand_sec .th_content{width:100%;float:left;} 
.th_Brand_sec .th_content h2{width:100%;float:left;font-size:36px;}
.th_Brand_sec .th_content p{width:100%;float:left;font-size:16px;margin:20px 0 0;}
.th_Brand_sec .th_content ul{width:100%;float:left;padding-left:16px;margin: 20px 0 0;}
.th_Brand_sec .th_content ul li{width:100%;float:left;margin-top: 10px;}

.th_description_sec{width:100%;float:left;height:450px;overflow-x:hidden;overflow-y:auto;margin:80px 0 30px}
.th_description_sec h2, .th_description_sec h3, .th_description_sec h4{width:100%;float:left;font-size:28px;margin-top:20px;color:var(--font_color);}
.th_description_sec h2 span, .th_description_sec h3 span, .th_description_sec h4 span{font-weight:600!important;
	font-family: "Urbanist", sans-serif;}
.th_description_sec h2 span{color:var(--font_color);}
.th_description_sec h2:nth-child(1){margin-top:0;color:var(--font_color);}
.th_description_sec p{width:100%;float:left;margin:10px 0}
.th_description_sec ul{width:100%;float:left;padding-left:16px;}
.th_description_sec ul li{width:100%;float:left;list-style:disc;margin-bottom:10px;font-size:16px;} 

.th_success_rating_sec{background-image:url(http://dailycareinsights.com/wp-content/uploads/2026/01/rating_background.png);background-position:center;float:left;
    background-repeat: no-repeat;background-color: #ebfafa;background-size: cover;border-radius: 30px;margin-top:80px;padding: 55px 45px;width: 100%;}
.th_success_rating_sec h2{width: 100%;float: left;text-align: center;font-size:36px;margin-bottom: 20px;}
.th_success_rating_sec p{width: 100%;float: left;text-align: center;margin-bottom: 65px}
.th_rating_item{width: 100%;float: left;display: flex;justify-content: space-between}
.th_rating_item .th_point{width: 32%;background-color: #fff;border-radius:15px;padding: 25px 15px;display: flex;align-items: center}
.th_rating_item .th_point span{min-width: 62px;height: 62px;float: left;background-color: #37cbd1;border-radius: 12px;text-align: center;line-height: 62px;
    font-size: 36px;font-weight: 500;color: #fff}
.th_rating_item .th_point .th_text {padding-left: 20px}
.th_rating_item .th_point .th_text strong {width: 100%;float: left;color: #000;font-size: 36px}
.th_rating_item .th_point .th_text small {width: 100%;float: left;font-size: 15px;color: #26222F;font-family: "Poppins",sans-serif}
.th_rating_item .th_point:hover {background-color: var(--primary_color)}
.th_rating_item .th_point:hover .th_text strong,.th_rating_item .th_point:hover .th_text small {color: #fff}
.th_rating_item .th_point:hover span {background-color: #fff;color: var(--primary_color)}

 
.th_material_tabs h2{width:100%;float:left;font-size:36px;text-align:center;margin-top:100px}
.th_material_tabs p{width:100%;float:left;text-align:center;margin:10px 0 40px}
.th_material_tabs .pk-toggle{width: 100%;float: left;display: flex;justify-content: center;flex-wrap: wrap;}
.th_material_tabs .pk-toggle .pk-tabs{width: 100%;float: left;display: flex;justify-content: center;background-color: var(--primary_color);padding: 10px 0px;
  border-radius: 12px;max-width: 991px;cursor: pointer;} 
.th_material_tabs .pk-toggle .pk-tabs .pk-tab{margin: 0 15px;background-color: #ffff;padding: 10px 25px;border-radius: 12px;font-size: 14px;font-weight: 600;
    text-transform: uppercase;width: 33%;text-align: center;letter-spacing: 0.5px;}
.th_material_tabs .pk-toggle .pk-tabs .pk-tab.active{background-color:var(--hover_color);color:#fff}
.th_material_tabs .pk-toggle .pk-panels{width:100%;float:left;}
.th_material_tabs .pk-toggle .pk-panels .pk-panel{padding:20px 40px 30px;display: none;width:100%;float:left;background-color:#fbfbfb;margin: 15px 0 30px;border-radius: 20px;}
.th_material_tabs .pk-toggle .pk-panels .pk-panel:first-child {display: block;}
.th_material_tabs .pk-toggle .pk-panels .pk-panel p{width:100%;float:left;}
.th_material_tabs .pk-toggle .pk-panels .pk-panel .th_images{width:100%;float:left;display:flex;gap:10px;justify-content:center;}
.th_material_tabs .pk-toggle .pk-panels .pk-panel .th_images img{width:200px;height:100px;object-fit:cover;border-radius:12px}

.th_material_tabs.product .pk-toggle .pk-tabs{max-width:600px}
.th_material_tabs.product .pk-toggle .pk-tabs .pk-tab{width:45%}
.table-striped tbody tr:nth-of-type(odd){background-color: #fff;}

.th_portfolio_sec h2{width: 100%;float: left;text-align: center;font-size: 42px;margin: 90px 0 10px;}
.th_portfolio_sec p{width: 100%;float: left;text-align: center;padding: 0 10%;margin-bottom:60px;}
.th_portfolio_wrap{width:100%;float:left;display:flex;justify-content:space-between;gap:20px;}
.th_portfolio_wrap .th_item:nth-child(even){margin-top:40px}
.th_portfolio_wrap .th_item img{border-radius:12px;float: left;margin-bottom: 20px;width:330px;height:330px;object-fit:cover;}
.th_portfolio_wrap .th_item img:hover{transform:scale(1.05);}

.th_review_sec h2{width: 100%;float: left;text-align: center;font-size: 42px;margin: 90px 0 10px;}
.th_review_sec p{width: 100%;float: left;text-align: center;padding: 0 10%;margin-bottom:60px;}


.carousel__content {position: relative;}
.carousel__container {overflow-x: scroll;overflow-y: hidden;display: flex;align-items: center;height: 100%;-webkit-overflow-scrolling: touch;scroll-behavior:smooth;gap:1.33%}
.carousel__container::-webkit-scrollbar {display: none;}
.carousel__slide {min-width: 90%;}
.carousel__slide .th_card{width: 100%;float: left;padding:30px 20px;border: solid 1px var(--border_color);border-radius: 12px;background-color: #f8fdfd;
    margin: 30px 0;}
.carousel__slide .th_card:hover{transform: translateY(-8px);box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);border: solid 1px #f8fdfd;}
.carousel__slide .th_card span{width: 100%;float: left;text-align: center;}
.carousel__slide .th_card p{width: 100%;float: left;text-align: center;font-size: 14px;margin: 20px 0 30px;padding: 0;}
.carousel__slide .th_card strong{width: 100%;float: left;text-align: center;color:var(--primary_color)}
.arrow {display: none;position: absolute;width:36px;height:36px;border-radius:10px;top:-32px;background-color:var(--primary_color);
  padding: 5px;align-items: center;justify-content: center;cursor: pointer;}
.arrow svg {font-size: 1.5rem;fill: #fff;}
.arrow.arrow--right {right: 0%;}
.arrow.arrow--left {right: 4%;}

.th_faq_sec{margin-top:80px;padding:50px 0 80px;background-color:#1fc1c708}
.th_faq_sec h2{width:100%;float:left;text-align:center;font-size:42px;}
.th_faq_sec p{width:100%;float:left;text-align:center;margin:20px 0 40px;}
.th_faq_sec .ac-toggle{width:100%;display:flex;gap:60px;}
.th_faq_sec .ac-toggle .ac-tabs{width:20%;}
.th_faq_sec .ac-toggle .ac-tab{width:100%;float:left;background-color:var(--primary_color);padding:12px 12px 16px;margin-bottom:10px;color:#fff;font-weight:500;
cursor:pointer;display: flex;align-items: center;justify-content: space-between;}
.th_faq_sec .ac-toggle .ac-tab svg{height:20px;fill:#fff;width:20px;}
.th_faq_sec .ac-toggle .ac-tab.active{background-color:var(--hover_color);color:#fff}
.th_faq_sec .ac-toggle .ac-panels{width:calc(80% - 60px);}
.th_faq_sec .ac-toggle .ac-panels .ac-panel{display: none;}
.th_faq_sec .ac-toggle .ac-panels .ac-panel:first-child {display: block;}
     

.accordion-single{width:100%;float:left;}
.accordion-single-item{width:100%;float:left;border-bottom: solid 1px var(--border_color);}
.accordion-single-title{position:relative;cursor: pointer;font-size:18px;padding:18px;font-weight: 600;}
.accordion-single-title:hover{color:var(--primary_color);}
.accordion-single-title::after{content: "";position: absolute;right:20px;top: 50%;transition: all 0.2s ease-in-out;
  display: block;width: 8px;height: 8px;border-top: solid 2px #333;border-right: solid 2px #333;transform: translateY(-50%) rotate(135deg);}
.accordion-single-content {max-height: 0;overflow: hidden;transition: max-height .3s ease-in-out;}
.accordion-single-content p{padding: 0;text-align: left;}
.accordion-single-item.is-open .accordion-single-title{background-color:var(--primary_color);color: #fff;}
.accordion-single-item.is-open .accordion-single-content  {max-height: 150px;}
.accordion-single-item.is-open .accordion-single-title::after{transform: translateY(-50%) rotate(315deg);}
.accordion-single-item.is-open .accordion-single-title::after{border-top: solid 2px #fff;border-right: solid 2px #fff;}

.th_featured_news{margin-bottom:50px}
.th_featured_news h2{width:100%;float:left;font-size:42px;text-align:center;margin:80px 0 0;}
.th_featured_news p{width:100%;float:left;text-align:center;margin:20px 0 60px;padding:0 10%}
.th_featured_news .th_featured_item{width:100%;float:left;background-color:#fff;display:flex;flex-wrap:wrap;box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.1);margin-bottom:30px;border-radius: 15px;overflow: hidden;}
.th_featured_news .th_featured_item:hover{transform: translateY(-8px);box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);}
.th_featured_news .th_featured_item .th_image{width:100%;float:left;overflow:hidden;height:220px}
.th_featured_news .th_featured_item .th_image img, .th_post_category .th_featured_item img{height:220px;width:100%;object-fit:cover}
.th_featured_news .th_featured_item:hover .th_image img{transform:scale(1.1);}
.th_featured_news .th_featured_item .th_content{width:100%;float:left;padding: 20px 15px 30px;}
.th_featured_news .th_featured_item .th_content .tag{background-color:var(--primary_color);color:#fff;padding:3px 15px 5px;border-radius:30px;font-size:12px}
.th_featured_item:hover .th_content .tag, .th_landscape_post .th_item:hover .th_content .tag{background-color:var(--hover_color);}
.th_featured_news .th_featured_item .th_content h3{width:100%;float:left;margin-bottom:0}
.th_featured_news .th_featured_item .th_content h3 a{font-size:18px;font-weight:600;text-decoration:none;color:#000;margin:15px 0 10px;float:left;}
.th_featured_news .th_featured_item:hover .th_content h3 a{color:var(--secondary_color);}
.th_featured_news .th_featured_item .th_content p{width:100%;float:left;margin:5px 0 25px;font-size:14px;text-align:left;padding:0;}
.th_featured_news .th_featured_item .th_content span{float:left;font-size:12px;}
.th_featured_news .th_featured_item .th_content span strong{color:var(--primary_color);margin-left:10px;font-size: 14px;} 
.th_featured_news .th_featured_item:hover .th_content{background-color:var(--primary_color);}
.th_featured_news .th_featured_item:hover .th_content h3 a, .th_featured_news .th_featured_item:hover .th_content p,
.th_featured_news .th_featured_item:hover .th_content span, .th_featured_news .th_featured_item:hover .th_content strong{color:#fff} 

.th_related_product{margin-bottom:50px}
.th_related_product h2{width:100%;float:left;text-align:center;font-size:46px;margin:80px 0 20px} 
.th_related_product .th_card{width:100%;float:left;border-radius:20px;padding:15px;border:solid 1px var(--border_color);background-color:#fff;
  margin:30px 0}
.th_related_product .th_card:hover{transform: translateY(-8px);box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);border:solid 1px #fff;}
.th_related_product .th_card .th_image{width:100%;float:left;height:200px;overflow:hidden;border-radius:12px}
.th_related_product .th_card:hover .th_image img{transform:scale(1.1);}
.th_related_product .th_card h3{width:100%;float:left;font-size: 20px;color: var(--primary_color);margin:15px 0 10px;font-weight: 600;}
.th_related_product .th_card p{width:100%;float:left;font-size:14px;}
.th_related_product .th_card ul{display:none;}  
.th_related_product .th_card .th_btn{width:100%;float:left;display:flex;justify-content:space-between;gap:15px;margin-top:30px}
.th_related_product .th_card .th_btn a{font-size:14px;height:40px;padding:0 20px;line-height:36px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:100%;letter-spacing:0} 
.th_related_product .th_card .th_btn a:hover .text{color:#fff}


.th_home_banner.product .th_breadcrumb{text-align:center}
.th_home_banner.product .th_banner_wrap .th_content{padding-right:0}
.th_home_banner.product .th_banner_wrap .th_content h1 { font-size: 36px; margin-top: 10px;text-align: center;}
.th_home_banner.product .th_banner_wrap .th_content p { text-align: center;}
.th_product_carousel{margin-top: 70px;}
.th_product_carousel .th_content h2{width: 100%;float: left;color: var(--primary_color);margin-bottom: 15px;font-size: 30px;}
.th_product_carousel .th_content p{width: 100%;float: left;}
.th_product_carousel .th_content ul{width: 100%;float: left;margin: 30px 0 0;padding-left: 16px;}
.th_product_carousel .th_content ul li{width: 100%;float: left;margin-bottom: 10px;}

.image-slider {display: flex;flex-flow: column;width:90%;aspect-ratio: 16 / 9;min-height:500px;overflow: hidden;border-radius:20px;
  container-type: inline-size;contain: content;background-color: #000;}
.slider__content {flex-grow: 1;display: flex;justify-content: space-between;}
.slider-control--button {border: 0;background: 0;outline: 0;cursor: pointer;place-content: center;padding-inline: 3vw;z-index: 1;display: grid;}
.icon {height: 2rem;width: 2rem;fill: var(--icon-default);border-radius: 50%;}
.slider-control--button:where(:hover) {background-image: linear-gradient( to var(--position), #0000 0%, #0002, 80%, #0006 100%);}
.icon {fill: var(--icon-accent);background: #0001;}
.slider-control--button:active {outline: 0.2em solid hsl(204 100 53);outline-offset: -0.5em;}
.image-display {position: fixed;inset: 0;}
.slider-navigation {z-index: 10;display: grid;grid-auto-flow: column;grid-template-columns: repeat(6, 1fr);grid-auto-columns: 100%;
    gap: 1.25rem;padding: 1rem;place-content: center;background-color: var(--navigation-color);backdrop-filter: blur(6px);}
.nav-button {display: grid;width: 40px;height: 40px;border-radius: 0.5em;overflow: hidden;align-items: center;justify-content: center;
    border: 0;transition: filter 150ms linear, scale 266ms ease;}
.thumbnail {display: block;max-width: 100%;width: 100%;object-fit: cover;height: 100%;}
.nav-button[aria-selected="true"] {scale: 1.1;}
.nav-button[aria-selected="true"],
.nav-button:focus-visible {outline: 0.2em solid var(--active-color);outline-offset: 0.2em;}
.nav-button[aria-selected="false"] {filter: opacity(0.7);}
.nav-button[aria-selected="false"]:where(:hover, :focus-visible) {filter: opacity(1);}
@container (max-width: 660px) {
    .nav-button:not(:has(img)) {background-color: rgb(241, 235, 232);}
    .slider-navigation {display: flex;justify-content: center;padding-block: 1.5em;}  
    .nav-button[aria-selected="true"] {background-color: black;scale: 1.5;}
}

.th_material_tabs.product{margin-top:100px}
.th_material_tabs.product .table{width:100%;float:left}
.th_material_tabs.product .table tr{width:100%;float:left;padding:14px 10px;border-radius: 10px;}
.th_material_tabs.product .table tr td:nth-child(1){width:20%;float:left;}
.th_material_tabs.product .table tr td:nth-child(2){width:80%;float:left;}
.th_material_tabs.product h2{margin-top:0}
.th_material_tabs.product .th_description_sec{margin: 40px 0 0px;}
.th_material_tabs.product .th_description_sec h2, .th_material_tabs.product .th_description_sec h3, .th_material_tabs.product .th_description_sec p{text-align:left}



footer{padding:80px 0 20px;background-color:#333333;}
footer .first{align-items:center;}
.th_footer_info{width:100%;float:left;padding-right:40px}
.th_footer_info p{width:100%;float:left;color:#fff;margin-top:15px;font-size:14px}
.th_google_reviews{width:100%;float:left;display: flex;} 

.th_usefull_links{width:100%;float:left;border-top: solid 1px #4b4b4b;margin-top: 50px;padding:50px 0;border-bottom: solid 1px #4b4b4b;}
.th_usefull_links h2{width:100%;float:left;color:var(--primary_color);margin-bottom:20px;font-size: 20px;}
.th_usefull_links .list{width:100%;float:left;    padding-left: 16px;}
.th_usefull_links .list li{width:100%;float:left;list-style:none;list-style: disc;margin-bottom: 8px;color: var(--primary_color);}
.th_usefull_links .list li a{width:100%;float:left;text-decoration:none;color:#fff;font-size:14px;}
.th_usefull_links .list li:hover a{padding-left:5px;color:var(--primary_color);}

.th_footer_info{width:100%;float:left;}
.th_footer_info li{display:flex;list-style:none;width:100%;float:left;margin-bottom:15px!important}
.th_footer_info li svg{ fill:var(--primary_color);margin-right:8px; width: 15px;}
.th_footer_info li a{color:#fff;text-decoration:none;}
.th_footer_info li a:hover{color:var(--primary_color);}

.th_bottom_socials{width:100%;float:left;}
.th_social_heading{width:100%;float:left;color:#fff;font-size:16px;margin:20px 0 15px;}
.th_bottom_socials ul{width:100%;float:left;}
.th_bottom_socials ul li{display:inline-block;list-style:none;}
.th_bottom_socials ul li a{width:34px;height:34px;float:left;background-color:#fff;border-radius:100px;display: flex;justify-content: center;align-items: center;
  margin-right: 10px;}
.th_bottom_socials ul li a svg{fill: #333333;width: 16px;height: 16px;}
.th_bottom_socials ul li a:hover{background-color:var(--primary_color);}
.th_bottom_socials ul li a:hover svg{fill:#fff}

.th_copyright{width:100%;float:left;display:flex;justify-content:space-between;align-items:center;padding-top:20px}
.th_copyright p{color:#fff;font-size:13px;font-weight:300;}

.th_home_banner.inner .th_breadcrumb{text-align:center}
.th_home_banner.inner .th_content{padding-right:0}
.th_home_banner.inner .th_content h1{text-align:center;margin: 20px 0;}
.th_home_banner.inner .th_content p{text-align:center;margin:0;padding:0 5%}

.vp_contact_info{margin-top:50px;padding: 0 100px;}
.vp_contact_info .vp_info_card {width: 100%;float: left;box-shadow: 0 3px 10px 0 #0000001a;padding: 20px;border-radius: 30px;margin-bottom:50px;background-color:#f5f5f5}
.vp_contact_info .vp_info_card:hover {transform: translateY(8px);box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);}
.vp_contact_info .vp_info_card span {float: left;background-color: #fafafa;padding: 8px;border-radius: 12px;display: flex;}
.vp_contact_info .vp_info_card span svg {stroke: var(--primary_color)}
.vp_contact_info .vp_info_card span svg path {color: var(--primary_color)}
.vp_contact_info .vp_info_card strong {width: 100%;float: left;font-size: 17px;margin: 20px 0 10px;font-weight: 600}
.vp_contact_info .vp_info_card small {width: 100%;float: left;font-weight: 400;font-size: 14px;color: var(--font_color);min-height: 42px}
.vp_contact_info .vp_info_card a {width: 100%;float: left;color: var(--primary_color);text-decoration: none;margin-top: 20px;font-size: 14px;font-weight: 500;display: flex;align-items: center;}
.vp_contact_info .vp_info_card a svg {width: 16px;margin-left: 5px;}
.vp_contact_info .vp_info_card a:hover {padding-left: 10px}
.vp_contact_info .vp_info_card:hover span {background-color: var(--primary_color)}
.vp_contact_info .vp_info_card:hover span svg {stroke: #fff}
.vp_contact_info .vp_info_card:hover span svg path {color: #fff} 

.vp_contactPage_form .th_head {width: 100%;float: left;margin-top: 80px}
.vp_contactPage_form .th_head h2 small {width: 100%;float: left;font-size: 16px;color: var(--primary_color);font-weight: 400;margin-bottom: 15px}
.vp_contactPage_form .th_head h2 {width: 100%;float: left;font-size: 32px;color: #0d0d0d;font-weight: 600;margin-bottom: 20px;text-align: center}
.vp_contactPage_form .th_head p {width: 100%;float: left;color: var(--font_color);line-height: 1.5em;text-align: center;padding: 0 10%;margin-bottom: 70px}

.th_form_sec.products{margin-top:0}
.th_form_sec.products form .row div{width:100%}
.th_form_sec.products form .row div:nth-child(-n+8){width:50%;}
.th_form_sec.products .th_content{padding:35px 20px}
.th_form_sec.products .th_content h2{font-size:28px;}
.th_form_sec.products .th_content p{padding:0}
.th_all_categories h2{width:100%;float:left;text-align:center;font-size:46px;font-weight:700;margin: 80px 0 50px;}
.th_all_categories .th_item{width:100%;float:left;background-color: #fff; padding: 10px;border-radius: 20px;margin-bottom: 30px;
	border: solid 1px var(--border_color);}
.th_all_categories .th_item:hover{box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);border: solid 1px #fff;transform: translateY(-8px);}
.th_all_categories .th_item img{border-radius: 20px;width: 100%;}
.th_all_categories .th_item h3{width: 100%;float: left;text-align: center;margin: 10px 0;font-weight: 600;font-size: 16px;}
.th_all_categories .th_item:hover h3{color: var(--primary_color);}
.th_order_sec.categories{margin-bottom:80px}

.shake-horizontal{animation-name: bubble;animation-duration:3s;animation-iteration-count: infinite;animation-delay: 2s;padding: 3px 10px;background-color: #1fc1c7;color: #fff;border-radius: 20px;font-size: 14px;margin-left: 5px;}

@keyframes bubble {
  0%   {opacity:0.40} 
  50%   {opacity:0.70;background-color:#333}
  100% {opacity:1}
}

